.contact-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
}

.contact-left-col {
    width: 45.5%;
    padding-left: 20px;
    padding-right: 20px;
}

.contact-right-col {
    width: 54.5%;
    padding-left: 20px;
    padding-right: 20px;
}

.contact-left p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    max-width: 518px;
}

.email-wrap {
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 20px;
}

.email-icon {
    width: 60px;
    height: 60px;
    background-color: var(--primary);
    border-radius: 8px;
    padding: 15px;
}

.email-content h4 {
    margin-bottom: 2px;
}

.email-content a {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #696969;
    text-decoration: none;
}

.email-content a:hover {
    color: var(--primary);
}

.contact-right {
    padding: 30px;
    border-radius: 30px;
    background-color: var(--light-yellow);
}

.contact-right h2 {
    margin-bottom: 30px;
}

.contact-form-wrapper .forminator-custom-form {
    margin: 0 !important;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-has_error .forminator-error-message,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-response-message {
    font-size: 10px !important;
    line-height: 16px !important;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-has_error .forminator-error-message {
    color: var(--gray);
    padding: 5px;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-response-message {
    margin: 0 0 20px;
    padding: 10px 12px;
    border-radius: 2px;
    text-align: left;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
    margin-bottom: 20px;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form .forminator-row.forminator-row-last {
    margin-bottom: 0 !important;
    margin-top: 30px;
}

body .contact-form-wrapper .forminator-edit-module {
    display: none;
}

body .contact-form-wrapper .forminator-ui.forminator-design--default .forminator-button-submit {
    font-size: 16px !important;
    font-family: 'Poppins' !important;
    font-weight: 700 !important;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:active,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:focus,
body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:hover {
    box-shadow: none !important;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:after {
    content: "";
    background-image: url(../../images/dog-leg.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 32px;
    padding: 7px;
    border: 1px solid #fff;
    border-radius: 100%;
    margin-left: 8px;
    background-color: #fff;
    transition: 0.5s ease-in;
}

body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:hover:after {
    background-color: transparent;
    border-color: var(--primary);
}

@media (max-width: 991px) {
    .contact-right {
        padding: 20px;
        border-radius: 15px;
    }
    .contact-left-col,
    .contact-right-col {
        width: 100%;
    }
    .contact-row .col-12+.col-12 {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .email-wrap {
        padding: 15px;
        display: flex;
        align-items: center;
        gap: 10px;
        border: 1px solid rgba(0, 0, 0, 0.16);
        border-radius: 10px;
    }
    .email-icon {
        width: 45px;
        height: 45px;
        border-radius: 5px;
        padding: 10px;
    }
    .email-content h4 {
        margin-bottom: -5px;
        font-size: 14px;
        line-height: 20px;
    }
    .email-content a {
        font-size: 14px;
        line-height: 18px;
    }
    .contact-right {
        padding: 20px;
        border-radius: 10px;
    }
    .contact-right h2 {
        margin-bottom: 15px;
    }
    body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button {
        font-size: 14px !important;
        line-height: 22px !important;
        padding: 6px 8px 6px 15px !important;
    }
    body .contact-form-wrapper .forminator-ui.forminator-custom-form[data-design=default] .forminator-button:after {
        width: 26px;
        height: 26px;
        padding: 3px;
    }
}

@media (max-width: 574px) {
    .contact-left p {
        font-size: 14px;
        line-height: 24px;
    }
}